## guile-lib 0.2.1

=== debian/changelog ===
guile-lib (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Andreas Rottmann <rotty@debian.org>  Sun, 03 Apr 2011 12:15:13 +0200

guile-lib (0.1.9-1) experimental; urgency=low

  * New upstream release.
    - Adjusted package description (SRFI 35 is no longer part of guile-lib, 
      as it's in Guile core since 1.8.3).
    - Tightended build dependency on guile-1.8 accordingly.
  * Change `Section' to `lisp'.
  * Bump `debian/compat' and dephelper `Build-Depends' to 7.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add `Homepage' field.
  * Bump `Standards-Version' to 3.9.1 (no changes).
  * Add dh_installinfo to put info files in place.
  * Add debian/watch file.
  * Add a build conflict with guile-library (<< 0.1.9-1), as older
    versions override SRFI 35 in Guile core, which makes
    unit-tests/api.scm fail.
  * Updated `debian/copyright' to reflect new download location 
    and to include upstream COPYING text.
  * clean target: also remove `doc/guile-library.texi`, generated by the
    build.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 31 Aug 2010 01:49:48 +0200

guile-lib (0.1.6-1) unstable; urgency=low

  * New upstream release.
    - Includes fix for async-queue unit test (closes: #443020).
    - Includes fix for (string wrap) module (closes: #437217).
  * Bump build-dependency on dephelper to (>= 5) and move dependencies on
    cdbs and debhelper from Build-Depends-Indep to Build-Depends, as they
    are required for the 'clean' target (thanks, lintian).
  * clean target: rm -f doc/guile-library.info, as this is regenerated by
    the build.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 13 Nov 2007 14:06:52 +0100

guile-lib (0.1.5-1) unstable; urgency=low

  * New upstream release (closes: #287061, #436464).
  * Depend on guile-1.8 instead of guile-1.6 (closes: #290944).
  * Updated debian/copyright.
  
 -- Andreas Rottmann <rotty@debian.org>  Thu, 09 Aug 2007 19:06:48 +0200

guile-lib (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Rottmann <rotty@debian.org>  Wed,  4 Aug 2004 16:47:29 +0200

guile-lib (0.1.1-2) unstable; urgency=low

  * Added guile-1.6 and texinfo to Build-Depends-Indep (closes: #248217).

 -- Andreas Rottmann <rotty@debian.org>  Mon, 10 May 2004 09:40:58 +0200

guile-lib (0.1.1-1) unstable; urgency=low

  * First debianized version.
  
 -- Andreas Rottmann <rotty@debian.org>  Sat, 24 Apr 2004 16:18:34 +0200
