=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/guile-lib/guile-lib-(.*)\.tar\.gz
