## guile-lib 0.2.2

=== debian/changelog ===
guile-lib (0.2.2-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Also fix guile-1.8 in Depends (Closes: #746002)

 -- Hilko Bengen <bengen@debian.org>  Thu, 02 Oct 2014 21:23:13 +0200

guile-lib (0.2.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Add patch to fix test case (double-space after end of sentence in
    generated Texinfo).
  * Switch to using guile-2.0 (Closes: #746002)

 -- Hilko Bengen <bengen@debian.org>  Sat, 13 Sep 2014 09:46:03 +0200
