=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Andreas Rottmann <rotty@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: cdbs, debhelper (>= 7)
-Build-Depends-Indep: guile-1.8 (>= 1.8.3), guile-1.8-dev, texinfo
+Build-Depends-Indep: guile-2.0, guile-2.0-dev, texinfo
 Build-Conflicts-Indep: guile-library (<< 0.1.9-1)
 Homepage: http://www.nongnu.org/guile-lib/
 
 Package: guile-library
 Architecture: all
-Depends: guile-1.8, ${misc:Depends}
+Depends: guile-2.0, ${misc:Depends}
 Description: Library of useful Guile modules
  A set of various-purpose library modules for Guile. Covered areas include:
  .
