=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_DESTDIR := $(CURDIR)/debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --prefix=/usr --with-install-guile-lib=yes
DEB_MAKE_CHECK_TARGET = check

clean::
	rm -f doc/guile-library.texi
	rm -f doc/guile-library.info
