## guile-lib 0.2.6.1

=== debian/changelog ===
guile-lib (0.2.6.1-2) unstable; urgency=medium

  * debian/patches: Fix Makefile broken by GNU Make 4.3
  * debian/control: Build for both Guile 2.2 and 3.0
  * debian/rules: Switch to dual-version support, nicked from guile-lzlib
  * debian/control: Use debhelper compat level 13
  * debian/patches: Patch to use guile.m4 from Guile 3.0
  * debian/patches: Patch to use $(GUILD) instead of hard-coding guild
  * debian/rules: Build md5.scm with -O0 for Guile 3.0
  * debian/control: Set Multi-Arch to same. Thanks to the Janitor bot.
  * debian/control: Standards-Version 4.5.1 (no changes)

 -- Göran Weinholt <weinholt@debian.org>  Mon, 30 Nov 2020 18:07:51 +0100

guile-lib (0.2.6.1-1) unstable; urgency=medium

  * New upstream version (Closes: #437214)
  * debian/control: New maintainer (Closes: #880434)
  * debian/copyright: Rewrite in the machine readable format
  * debian/watch: Update to version 4, use https and verify signatures
  * Acknowledge NMU and drop texinfo-test-double-space fixed upstream
    (Closes: #761499)
  * debian/control: Switch to https for homepage
  * debian/control: Migrate to guile-2.2 (Closes: #885196)
  * Update to debhelper 11 and do not use cdbs
  * Add Build-Conflicts on guile-2.0, remove old conflicts
  * debian/control: Switch to Architecture: any.
    Guile's compiled .go files are not portable.
  * Add lintian overrides for Guile's special ELF files (.go)
  * Lintian override for false positive on license-problem-gfdl-invariants
  * debian/control: Add some new features to the description
  * Install upstream's release notes (NEWS)
  * debian/control: Update to Standards-Version 4.2.1
  * debian/control: Add Vcs-* fields pointing to salsa

 -- Göran Weinholt <weinholt@debian.org>  Tue, 09 Oct 2018 22:37:11 +0200
