=== debian/control ===
Source: guile-lib
Section: lisp
Priority: optional
Maintainer: Göran Weinholt <weinholt@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
 guile-3.0-dev,
 guile-2.2-dev,
 texinfo,
Homepage: https://www.nongnu.org/guile-lib/
Vcs-Browser: https://salsa.debian.org/debian/guile-lib
Vcs-Git: https://salsa.debian.org/debian/guile-lib.git

Package: guile-library
Architecture: any
Depends: ${misc:Depends},
 guile-3.0 | guile-2.2
Multi-Arch: same
Description: Library of useful Guile modules
 A set of various-purpose library modules for Guile. Covered areas include:
 .
  * Unit testing framework ala JUnit
  * Logging system
  * String routines (wrapping, completion, soundex algorithm)
  * OS process chains (think "shell pipes in scheme")
  * ANSI escape sequence text coloring
  * A thread-safe message queue
  * Routines to perform topological sorts
  * Neil Van Dyke's permissive ("pragmatic") HTML parser
  * Nifty and concise regular expression routines
  * Classic search functions
