## guile-lib 0.2.7

=== debian/changelog ===
guile-lib (0.2.7-4) unstable; urgency=medium

  * Remove support for guile-2.2. (Closes: #969703)
  * debian/copyright: Remove redundant Files reference.
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Jun 2022 08:16:12 -0700

guile-lib (0.2.7-3) unstable; urgency=medium

  * debian/rules: Disable parallelism for improved build reproducibility.
  * Remove obsolete lintian overrides.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 02 Dec 2021 14:00:41 -0800

guile-lib (0.2.7-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.6.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 07 Sep 2021 10:02:52 -0700

guile-lib (0.2.7-1) experimental; urgency=medium

  * New upstream version 0.2.7. (Closes: #970343)
  * debian/patches: Remove patches applied upstream.
  * debian/control: Set Rules-Requires-Root to "no".
  * New maintainer. (Closes: #986363)

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 21 Apr 2021 07:23:55 -0700
