=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: guile-lib
 Section: lisp
 Priority: optional
-Maintainer: Göran Weinholt <weinholt@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Vagrant Cascadian <vagrant@debian.org>
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
  guile-3.0-dev,
- guile-2.2-dev,
  texinfo,
 Homepage: https://www.nongnu.org/guile-lib/
 Vcs-Browser: https://salsa.debian.org/debian/guile-lib
@@ -14,7 +14,7 @@
 Package: guile-library
 Architecture: any
 Depends: ${misc:Depends},
- guile-3.0 | guile-2.2
+ guile-3.0
 Multi-Arch: same
 Description: Library of useful Guile modules
  A set of various-purpose library modules for Guile. Covered areas include:
