=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --no-parallel

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_auto_configure:
	dh_auto_configure --builddirectory=debian/build/guile-3.0 -- --with-guile-site=yes GUILE_EFFECTIVE_VERSION=3.0 GUILE=/usr/bin/guile-3.0 GUILD=/usr/bin/guild-3.0

override_dh_auto_build:
	dh_auto_build --builddirectory=debian/build/guile-3.0
	(cd debian/build/guile-3.0/src && rm md5.go && make md5.go GUILE_WARNINGS=-O0)

override_dh_auto_install:
	dh_auto_install --builddirectory=debian/build/guile-3.0

override_dh_auto_test:
	dh_auto_test --builddirectory=debian/build/guile-3.0

override_dh_clean:
	dh_clean
	rm -rf debian/build
