=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
  https://download.savannah.gnu.org/releases/guile-lib/guile-lib-(.*)\.tar\.gz
