## guile-lib 0.2.8.1

=== debian/changelog ===
guile-lib (0.2.8.1-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 15:22:13 -0700

guile-lib (0.2.8.1-1) unstable; urgency=medium

  * New upstream version 0.2.8.1
  * Revert "debian/rules: Avoid installing empty .info file."
  * Update lintian source overrides.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 01 May 2024 12:46:24 -0700

guile-lib (0.2.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Vagrant Cascadian ]
  * debian/upstream/metadata: Fix Bug-Submit entry.
  * debian/source/lintian-overrides: Update to new lintian syntax.
  * debian/control: Update Standards Version to 4.6.2.
  * debian/copyright: Update for 0.2.8.
  * debian/source/lintian-overrides: Remove unused overrides.
  * debian/control: Update Standards-Version to 4.7.0.
  * debian/rules: Avoid installing empty .info file.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 12 Apr 2024 16:54:32 -0700
