=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf --no-parallel
+	dh $@ --no-parallel
 
 override_dh_dwz:
 	dh_dwz --exclude=.go
